Affected packages

Packages affected by texinfo upgrade from 7.1-1.fc40 to 7.1-2.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
tar build 1 2 months ago
guile-reader build 1 2 months ago
ghdl build 1 2 months ago
sawfish build 1 2 months ago
pspp build 1 2 months ago
notmuch build 1 2 months ago
giac build 1 2 months ago
Macaulay2 build 1 2 months ago
opendbx build 2 2 months ago
liblouisutdml build 2 2 months ago
boinc-client build 2 2 months ago
mathgl build 2 2 months ago
Singular build 2 2 months ago
asymptote build 2 2 months ago
octave-odepkg build 3 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by texinfo upgrade from 7.1-1.fc40 to 7.1-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.